AllgemeinJTL-Shop

HostEurope stellt die PHP Version auf 7.2 um

By 12. September 2018 No Comments

Umstellung auf PHP Version 7.2

Für alle HostEurope Kunden, die einen Webhosting- oder Webserver-Paket besitzen wird die PHP Version 5.6 am 24.10.2018 um 11 Uhr zwangsweiße auf PHP 7.2 umgestellt.
Seitens JTL wurde der Shop ab der Version 4.06 für PHP 7.2 freigegeben. Dementsprechend muss im Vorfeld sichergestellt werden, ob der JTL-Shop und auch alle Plugins auf PHP 7.2 lauffähig sind. Gerade bei älteren Shop-Versionen bis 4.0.5x muss ein Test bezüglich der Kompatibilität durchgeführt oder nach unserer Empfehlung ein Upgrade auf 4.06 vorgenommen werden.
Alle Plugins die mit IonCube verschlüsselt sind müssen in Zukunft umgestellt werden. Dafür bietet der Großteil der Plugin-Entwickler eine verschlüsselte Variante für PHP 7.2 an.

Wichtig: JTL-Shop 3 wird nicht mehr lauffähig sein

Ab dem 24.10.2018 werden alle Versionen des JTL-Shops 3 unter dem HostEurope Webhosting- oder Webserver-Paketen nicht mehr funktionieren.

Sollten Sie Probleme oder Fragen haben, rufen Sie uns an oder schicken Sie uns eine Nachricht an support@visitmedia.de.

Leave a Reply